@charset "UTF-8";

/*! -----------------------------------------------------------------
[Master Stylesheet]
Project:     Core
Version:     1.3.1
------------------------------------------------------------------
[General Styles]
*/

/* corrige le problème du menu dans le panel Concrete5 à cause de bootstrap */
div.ccm-panel-content ul.nav, div.ccm-panel-content menu {
    display: block !important;
}



* {
    -webkit-font-smoothing: antialiased;
}

html {
    font-size: 100%;
}

body {
    background-color: #fff;
    font-family: "Open Sans", Arial, sans-serif;
    font-display: swap;
    line-height: 1.5;
    font-weight: 400;
    font-size: 15px;
    color: #000;
/*
    -ms-overflow-style: scrollbar;
    overflow-x: hidden;
*/
}

main .container{
	padding-left: 20px;
}

img {
    max-width: 100%;
    height: auto;
}

iframe {
    border: 0;
}

.disable-hover {
    pointer-events: none;
}

::-moz-selection {
    background: #4a90e2;
    color: #fff !important;
}

::-webkit-selection {
    background: #4a90e2;
    color: #fff !important;
}

::selection {
    background: #4a90e2;
    color: #fff !important;
}

.wrapper {
    position: relative;
}


/*------------------------------------------------------------------
[Typography]
*/

a {
    color: #2A9E87;
    -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
}

a:hover,
a:focus {
    outline: 0;
    text-decoration: none;
    color: #195B9D;
}

p>a{
	text-decoration: underline;
}

p>a:hover,p>a:focus{
	text-decoration: underline;
}

.fond_couleur>p>a{
	color: #FFF;
}
.fond_couleur>p>a:hover, .fond_couleur>p>a:focus{
	color: #000;
}

a.btn{
	text-decoration: none;
}

h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
    color: #313131;
}

h1 > a:hover,
h1 > a:focus,
h2 > a:hover,
h2 > a:focus,
h3 > a:hover,
h3 > a:focus,
h4 > a:hover,
h4 > a:focus,
h5 > a:hover,
h5 > a:focus,
h6 > a:hover,
h6 > a:focus {
    color: #1ABC9C;
}


p,
pre,
ul,
ol,
blockquote,
h1,
h2 :not(.ccm-image-slider-title),
h3,
h4,
h5,
h6 {
    margin: 0 0 20px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: 'Playfair Display', serif;
    font-display: swap;
    line-height: 1;
    font-weight: 400;
    color: #000;
}

h1{font-size: 40px;}
h2{font-size: 32px;}
h3{font-size: 22px;}
h4{font-size: 17px;}
h5{font-size: 12px;}
h6{font-size: 10px;}

.colore{
	color: #2A9E87 !important;
}

.titre_special{
	display: inline-block;
	color: #2A9E87 !important;
}

span.titre_special{
	padding: 0;
	margin: 0 0 5px;
}

.titre_special:before{

	display: block;
	float: left;
	margin-right: 10px;
	content: '/';
	}

.page-title{
/*     padding-bottom: 20px; */
}

.titre_film{
	font-size: 40px;
}
@media (min-width: 576px) {
	.titre_film{
		font-size: 60px;
	}
}

.infos_film{
	color: #333;
	font-size: 13px;
}

.legend{
	font-size: 12px;
	color: #7f7f7f;
}

.derniere_seance{
	color :#2A9E87;
	font-weight: bold;
}

.fond_couleur mark{
	background-color: #FFF;
	color: #3DBEA1;
	font-weight: bold;
	padding: 0 2px;
	font-size: 11px
}
.fond_couleur>p{
	margin: 0;
}

.legend mark{
	background-color: #7f7f7f;
	color: #FFF;
	font-weight: bold;
	padding: 0 2px;
}

mark.vf-black{
	background-color: #000;
	color: #FFF;
}

.display-4{
	font-size: 2.2rem;
}

ul>li>p{
	margin: 0;
}


.rdv{
	margin-bottom: 40px;
}

.page-template-contact .rdv{
	margin-top: 0;
	margin-bottom: 0;
}


.rdv>p{
	padding-left: 40px;
}
.rdv>ul{
	padding-left: 70px;
}


.page-template-contact



/*--------
	NAVBAR
*/

.navbar {
    padding: .5rem 0rem;
}

.nav-item a{
	font-family: 'Playfair Display', serif;
	font-display: swap;
	font-size: 21px;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,1);
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #2A9E87;
}


@media (min-width: 992px){
	.nav-item{margin-right: 1.5rem;}
	
	.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: 0rem;}

}

@media (min-width: 1200px){
	.nav-item a{font-size: 23px;}
}



.dropdown-item.active, .dropdown-item:active {
    text-decoration: none;
    background-color: #fff;
}





/* ----- BTN-DARK----*/
.btn-dark {
    color: #fff;
    background: rgb(0,0,0);
    border: none;
}
.btn-dark:hover, .btn-dark:focus {
    color: #fff;
    background: rgb(67,206,162);
background: -moz-linear-gradient(45deg, rgb(67,206,162) 0%, rgb(24,90,157) 100%);
background: -webkit-linear-gradient(45deg, rgb(67,206,162) 0%,rgb(24,90,157) 100%);
background: linear-gradient(45deg, rgb(67,206,162) 0%,rgb(24,90,157) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43cea2', endColorstr='#185a9d',GradientType=1 );
    border: none;
}

/* FOOTER */
.point-vert{
	background: url("../images/point-vert.png") repeat;
	opacity: 0.6;
	height: 100px;
	width: 100%;
}

footer {
    position: relative;
    color: #000;
}

footer a {
    color: #000;
    text-decoration: underline;
}

footer a:hover,
footer a:focus {
    color: #2A9E87;
    text-decoration: underline;
}
footer .logos-partenaires{
	margin-top: 20px;
}

footer .logos-partenaires img{
	margin-right: 20px;
	margin-bottom: 20px;
}

footer .social {
	margin: 20px 0 5px 0;
}
footer .social a{
	margin-right: 10px;
}
@media (min-width: 576px){
	footer .social {
		margin: 2px 0 5px 0;
	}	
}




footer .tarifs{
	font-size: 12px;
	line-height: 1.5em;
}



/* ----------------------------------
SEARCH
*/
#searchbar{
	position: fixed;
	z-index: 1033;
	top:0;
	right: 0;
	height: 40px;
}

.closebar{
	width: 40px;
	 -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
}

.openbar{
	width: 100%;
}

/* .sb-search .ccm-search-block-form .ccm-search-block-text */
.sb-search {
	position: relative;
	margin-top: 0px;
	width: 0%;
	min-width: 40px;
	height: 40px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	/* border: 1px solid #c11600 !important; */
	outline: none;
	background: #000;
	width: 100%;
	/* 	max-width: 230px; */
	height: 40px;
	margin: 0;
	z-index: 10;
	padding:0 0 0 20px !important;
	font-family: inherit;
	font-display: swap;
	font-size: 16px;
	color: #FFF;
}

.sb-search-input::-webkit-input-placeholder {
	color: #aaa;
}

.sb-search-input:-moz-placeholder {
	color: #aaa;
}

.sb-search-input::-moz-placeholder {
	color: #aaa;
}

.sb-search-input:-ms-input-placeholder {
	color: #aaa;
}

.sb-icon-search,
.sb-search-submit  {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #fff;
	background: rgb(67,206,162);
	background: -moz-linear-gradient(45deg, rgb(67,206,162) 0%, rgb(24,90,157) 100%);
	background: -webkit-linear-gradient(45deg, rgb(67,206,162) 0%,rgb(24,90,157) 100%);
	background: linear-gradient(45deg, rgb(67,206,162) 0%,rgb(24,90,157) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43cea2', endColorstr='#185a9d',GradientType=1 );
	z-index: 90;
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: rgb(67,206,162);
	background: -moz-linear-gradient(45deg, rgb(67,206,162) 0%, rgb(24,90,157) 100%);
	background: -webkit-linear-gradient(45deg, rgb(67,206,162) 0%,rgb(24,90,157) 100%);
	background: linear-gradient(45deg, rgb(67,206,162) 0%,rgb(24,90,157) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43cea2', endColorstr='#185a9d',GradientType=1 );
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

.no_result{
	font-size: 16px !important;
    line-height: 20px !important;
    margin-bottom: 3px;
    padding-top: 8px;
	clear:both;
}
#searchResults {clear: both;}
#searchResults .pageLink{ font-size:12px; color:#999; margin:2px 0px 8px 0px; padding:0px; display:block }
#searchResults .searchResult{ margin-bottom:16px; margin-top:24px }
#searchResults .searchResult h3{ margin-bottom:0px; padding-bottom:0px }
#searchResults .searchResult p{margin-top:4px}



.fond_couleur{
 display: inline-block;
 padding: 15px;
 color: #FFF;
/* background-image: linear-gradient(-45deg, #43CEA2 18%, #185A9D 100%); */
background-image: linear-gradient(-45deg, #185A9D 18%, #43CEA2 100%);
border-radius: 2px;
}

main{
    position: relative;
    top: -35px;
/*     z-index: 1; */
}

#blanc{
    height: 50px;
    background-color: #FFF;
    position: absolute;
    max-width: 1140px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    left: 0;
    right: 0;
    top: 60px;
}

#blanc-bottom{
	margin-top: 20px;
	height: 40px;
    background-color: white;
    position: relative;
    z-index: 1;
    max-width: 1140px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    left: 0;
    right: 0;
    bottom: -45px;
}

#pied{
	position: relative;
	top:-60px;
/* 	z-index: -999; */
}

.box {
  height: 4.5em;
  background: #eee;
  border: 1px solid #ccc;
  padding: 0.5em 1em;
  margin-right: 30px;
  margin-bottom: 30px;
  overflow: hidden;
  float: left;
}

.box--fixed {
  width: 130px;
}

.box--responsive {
  width: 30%;
}

/* necessary plugin styles */
.ellip {
  display: block;
  height: 100%;
}

.ellip-line {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}

.ellip,
.ellip-line {
  position: relative;
  overflow: hidden;
  max-width: 100%;
}

#infos{
	position: absolute;
	z-index: 1;
	left: 0;
}

#carte{
	padding-left: 0px;
	padding-top: 20px;
	margin-bottom: 40px;
}

@media (min-width: 768px) {
	#infos{
		left: 10px;
	}
	#carte{
		padding-left: 50px;
		padding-top: 50px;
		margin-bottom: 0;
	}
}

#edito, #breves{
	margin-bottom: 40px;
}
@media (min-width: 768px) {
	#breves{
		margin-bottom: 0px;
	}
}

/* BACK TO TOP */
#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #000;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.3s ease-in-out;
    -webkit-transition : opacity 0.3s ease-in-out;
    opacity: 0;
    -webkit-box-shadow: 0px 0px 7px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 7px -1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 7px -1px rgba(0,0,0,0.75);
}
#back-to-top:hover {
    background: rgb(67,206,162);
    background: -moz-linear-gradient(45deg, rgb(67,206,162) 0%, rgb(24,90,157) 100%);
    background: -webkit-linear-gradient(45deg, rgb(67,206,162) 0%,rgb(24,90,157) 100%);
    background: linear-gradient(45deg, rgb(67,206,162) 0%,rgb(24,90,157) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43cea2', endColorstr='#185a9d',GradientType=1 );
}
#back-to-top.show {
    opacity: 1;
}

.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}